@charset "utf-8";
/* CSS Document */
.introVideo_w{
  overflow: hidden;
}
#introVideo{
    display: block;
    width: 145%;
    margin: 0 auto;
    padding: 56px 0 130px;
    object-fit: cover;
    transform: translateX(-13%);
  }

.description{
  word-break: break-all;
  font-size:1.3rem;
  line-height: 26px;
}
.description.prologue{
  padding:40px 8% 60px 12%;
}
.description.INTRODUCTION{
  padding:46px 5% 60px;
}
.description.STORY{
  padding:40px 5% 50px;
}
.description.SEASON{
  padding:33px 8% 40px 12%;
}

.description strong{
  font-weight:bold;
}
.description h2{
  font-size: 2.8rem;
  font-weight:bold;
  padding-bottom: 36px;
}
.description h2 span{
  display: block;
  font-size: 2.0rem;
}
.is-center{
  text-align: center;
}
.bg_black{
  background-color: #000000;
  color: #fff;
}
.bg_white{
  background-color: #F4F4F4;
}
.description .credit_style1{
  padding-bottom: 35px;
  font-size: 1.1rem;
}
.description .credit_style1 dl{
  display: flex;
  flex-wrap: wrap;
}
.description .credit_style1 dl dt{
  width: 25%;
  text-align: right;
  padding: 0 16px 0 0;
  line-height: 22px;
}
.description .credit_style1 dl dd{
  width: calc(100% - (25% + 16px));
  line-height: 22px;
}
.description .credit_style2{
  font-size: 1.0rem;
}
.description .credit_style2 dl{
  padding-bottom: 15px;
  /* padding-bottom: 0; */
}

.description .credit_style2 dl dt{
  line-height: 18px;
}
.description .credit_style2 dl dd{
  line-height: 18px;
}
.description .credit_style2 dd.style_dd{
  padding-top: 6px;
}

/* carousel --------------------------------------------------*/
.carousel-track {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  transition: transform 0.6s ease;
  gap: 0;
  list-style: none;
  padding: 0;
  margin: 0;
}
.carousel-item {
  display: flex;
  position: relative;
  justify-content: center;
  flex-shrink: 0;
   /* height: 300px;カルーセルの高さ*/
  transform-origin: center bottom;
  transition: transform 0.4s ease, opacity 0.4s ease;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
.carousel-item::after{
  width: 12px;
  height: 12px;
  position: absolute;
  right: 4px;
  bottom: 4px;
  content: "";
  background-image: url(../image/profile/icon.png);
  background-size: 12px;
  background-repeat: no-repeat;
}
.carousel-item a{
  width: 100%;
}
.carousel-item img{
  width: 100%;
  height: auto;
  display: block;
}
.carousel-item:nth-of-type(3){
  width: calc(100% / 4);
}
.carousel-item:nth-of-type(2),.carousel-item:nth-of-type(4){
  width: calc(100% / 4.8);
}
.carousel-item:nth-of-type(1),.carousel-item:nth-of-type(5),.carousel-item:nth-of-type(6),.carousel-item:nth-of-type(7),.carousel-item:nth-of-type(8),.carousel-item:nth-of-type(9),.carousel-item:nth-of-type(10),.carousel-item:nth-of-type(11),.carousel-item:nth-of-type(12){
  width: calc(100% / 6);
}
 /* 画像揃え */
.carousel-item:nth-of-type(1),.carousel-item:nth-of-type(2),.carousel-item:nth-of-type(3),.carousel-item:nth-of-type(4),.carousel-item:nth-of-type(5) {
  align-items: flex-end;
}

/* .carousel-item.large{
  width: calc(100% / 4);
}
.carousel-item.medium{
  width: calc(100% / 4.8);
}
.carousel-item.small{
  width: calc(100% / 6);
} */
 /* 画像揃え */
/* .carousel-item.flex-end {
  align-items: flex-end;
}
.carousel-item.flex-start {
  align-items: flex-start;
} */
/* season --------------------------------------------------*/
.profile{
  display: none;
  position:fixed;
  top: 37px;
  left: 0;

  width: 100%;
  height: 100vh;
  max-height: calc(100vh - 37px);
  background-color: #fff;
  padding: 5% 0 10%;
  box-shadow: 0 10px 10px rgba(0,0,0,.15);
  box-sizing: border-box;
  z-index: 10;

  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  box-sizing: border-box;
}
.profile img{
  width: 100%;
  height: auto;
}
.h2_style{
  width: 100%;
  position: relative;
  font-weight: bold;
  font-size: 2.8rem;
  padding-top: 40px;
  box-sizing: border-box;
}
.h2_style span{
  font-size: 4.0rem;
}
.h2_style p{
  background-color: #fff;
  z-index: 2;
  position: absolute;
  top: 36%;
  left: 50%;
  transform: translate(-50%, -50%);
  padding: 0 2%;
}
.h2_style::after{
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  width: 100%;
  height: 5px;
  background-color: #000;
}
.profile .h2_style{
  width: calc(100% - 5%);
  margin: 34px 2.5%;
}
.profile .h2_style p{
  padding: 0 4%;
  top: 56%;
}
.profile_close{
  position: absolute;
  left: 5%;
  display: inline-block;
}
.profile dl{
  padding: 0 12% 68px;
}
.profile dt{
  font-weight:500;
  font-size: 1.6rem;
  padding-bottom: 15px;
}
.profile dd{
  font-weight:400;
  line-height: 26px;
  font-size: 1.3rem;
}
.profi_img{
  width: 100%;
  margin: 0 auto;
}
.profi_img img{
  padding-top: 60px;
}
/* season --------------------------------------------------*/
.season_w{
  width: 95%;
  margin: 0 auto;
  padding-bottom: 40px;
}
.season_w article{
  box-sizing: border-box;
  margin: 13px 0 0;
}

.season_w article.style_black{
  border: 3px solid #000000;
}
.season_w article.style_black .number{
  background-color: #000000;
}
.season_w article.style_black .cast{
  font-weight: 400;
  border-top: 1px solid #000000;
}
.season_w article.style_red{
  border: 3px solid #E50000;
}
.season_w article.style_red .number{
  background-color: #E50000;
}
.season_w article.style_red .cast{
  border-top: 1px solid #E50000;
}
.season_w article .number{
  font-size: 2.4rem;
  font-weight: bold;
  line-height: 1;
  color: #fff;
  padding: 0 0 5px 10px;
}
.season_w article h3{
  font-weight: bold;
  font-size: 1.4rem;
  padding: 8px 8px 4px;
  box-sizing: border-box;
}
.season_w article .item{
  display: flex;
  flex-wrap: wrap;
}
.season_w article .cast{
  font-size: 1.1rem;
  padding: 3px 8px;
}
.season_w article .item p{
  width: calc(100%/2 + 10px);
  box-sizing: border-box;
}
.season_w article .item figure{
  position: relative;
  width: calc(100%/2 - 10px);
  box-sizing: border-box;
}
.season_w article .item figure .upday{
  position: absolute;
  display: block;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  background-color: rgba(128, 128, 128, 0.5);
  color: #fff;
  font-weight: bold;
  font-size: 1.6rem;
  line-height: 20px;
}
.season_w article .item figure .upday span{
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0px;
  width: 100%;
  height: 40px;
  margin: auto;
  content: "";
  text-align: center;
  text-shadow: 0px 0px 6px #000;
}
.season_w article .item p{
  word-break: break-all;
  line-height: 16px;
  font-weight: 400;
  font-size: 1.0rem;
  color: #3E3E3E;
  padding: 0 4px 0 8px;
}
.season_w article .item figure{
  padding: 0 8px 12px 8px;
}
/* .season_w article .item,.season_w article .item figure{

} */
.season_w article .item figure a{
  display: block;
  position: relative;
}
.season_w article .item figure a::after{
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 10px;
  width: 42px;
  height: 42px;
  margin: auto;
  content: "";
  background-image: url(../image/thumbnail/icon_play.png);
  background-size: 35px;
  background-repeat: no-repeat;
}
.season_w article .item figure a img{
  width: 100%;
  height: auto;
}
/* pc */
@media screen and (min-width:768px) {
.introVideo_w{
  height: 340px;
}

#introVideo{
  width:100%;
  max-width:800px;
  padding: 0;
  transform: translateY(-18%);
}

/* carousel --------------------------------------------------*/

.carousel {
  /* position: absolute;
  top: 450px; */
}
.carousel-item:nth-of-type(3){
  width: calc(100% / 8);
}
.carousel-item:nth-of-type(2),.carousel-item:nth-of-type(4){
  width: calc(100% / 9.6);
}
.carousel-item:nth-of-type(1),.carousel-item:nth-of-type(5),.carousel-item:nth-of-type(6),.carousel-item:nth-of-type(7),.carousel-item:nth-of-type(8),.carousel-item:nth-of-type(9),.carousel-item:nth-of-type(10),.carousel-item:nth-of-type(11),.carousel-item:nth-of-type(12){
  width: calc(100% / 12);
}
 /* 画像揃え */
.carousel-item{
  align-items: flex-end;
}
.carousel-track {
  width: 100%;
  display: flex;
  flex-wrap: nowrap;
}
/* season --------------------------------------------------*/
.profile{
  padding: 0 0 10%;
}
.profi_img{
  width: 540px;
}
.profile_close{
  top: 60px;
  left: 5%;
}
/* season --------------------------------------------------*/
.season_w{
  display: flex;
  flex-wrap: wrap;
  padding-bottom: 50px;
}
.season_w article{
  margin: 24px 0 0;
  width: calc(100%/2 - 20px);
}
.season_w article:nth-of-type(2n + 1){
  margin-right: 10px;
}
.season_w article:nth-of-type(2n){
  margin-left: 10px;
}
.season_w article .item figure .upday{
  font-size: 2.2rem;
}
}